Leave a Reply

85 Comments on "02 – Installing Voyager"

Notify of
avatar

Yanuar Indra Gunawan
Guest
Yanuar Indra Gunawan
1 month 24 days ago

I can't find .env.

Abdul Nasir Khattak
Guest
Abdul Nasir Khattak
3 months 17 days ago

its not working on laravel 5.5 ? any one can help please?

Enyelber Altube
Guest
Enyelber Altube
8 months 23 days ago

How to configure multilingual? I already modify the app.php file to the language it is and place the lang folders, but does not take

Enyelber Altube
Guest
Enyelber Altube
8 months 23 days ago

How to configure multilingual? I already modify the app.php file to the language it is and place the lang folders, but does not take

Miquéias Rafael
Guest
Miquéias Rafael
9 months 5 days ago

Is version 5.5 of Laravel?

Matthias Kuhs
Guest
Matthias Kuhs
8 months 18 days ago

use composer require tcg/voyager dev-master to install on Laravel 5.5

Miquéias Rafael
Guest
Miquéias Rafael
9 months 5 days ago

Is version 5.5 of Laravel?

Matthias Kuhs
Guest
Matthias Kuhs
8 months 18 days ago

use composer require tcg/voyager dev-master to install on Laravel 5.5

Hiền Chu Mạnh
Guest
Hiền Chu Mạnh
9 months 8 days ago

you're amazing 🙂

Hiền Chu Mạnh
Guest
Hiền Chu Mạnh
9 months 8 days ago

you're amazing 🙂

henry ukmonstajams
Guest
henry ukmonstajams
9 months 10 days ago

I can not install it on laravel 5.4, please help me

henry ukmonstajams
Guest
henry ukmonstajams
9 months 10 days ago

I can not install it on laravel 5.4, please help me

1 2 3 6
wpDiscuz